<?
session_start();
include("manu.php");
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="http://www.snoats.dk/style.css">
<?php
include("connect.php");
$db_hent11 = mysql_query("select * from bans where ip = '$_SERVER[REMOTE_ADDR]' AND banned_from = 'Tagwall'");
$antaq = mysql_num_rows($db_hent11);
$slo = mysql_fetch_array($db_hent11);
if($antaq > '0'){
print "<font size=10>Banned!</font><br><br>$slo[why]";
}else{
if($_POST[brugernavn] == ''){
print "<br>Du skal indtaste et brugernavn!";
}else{
if($_POST[adgangskode] == ''){
print "<br>Du skal indtaste en adgangskode!";
}else{
if($_POST[email] == ''){
print "<br>Du skal indtaste <u>DIN</u> e-mail adresse!";
}else{

$q1 = mysql_query("select * from brugere where brugernavn = '$_POST[brugernavn]'");
if(mysql_num_rows($q1) > "0"){
print "<br>Desværre!<br><b>$_POST[brugernavn]</b> er allerede i brug.";
}else{
$adgangskode = $_POST['adgangskode'];
mysql_query("insert into brugere set brugernavn = '$_POST[brugernavn]', adgangskode = '$adgangskode', email = '$_POST[email]', r = '0'");
$data1 = mysql_query("SELECT * FROM brugere ORDER by id DESC LIMIT 1") or die(mysql_error());
while($sul = mysql_fetch_array($data1)) {
mail("$_POST[email]", "Din nye bruger på NsYoung", "Hej $_POST[brugernavn]!\nNu er din bruger på NsYoung snart klar til brug!\nInformationer\nBrugernavn: $_POST[brugernavn]\nAdgangskode: ***** \n\nAktiverings link:\nhttp://www.kaaz.dk/aktiver.php?id=$sul[id]\nHusk at du ikke kan svare på denne email :-)", "From: Robot@kaaz.dk");
print "<br><b>Trin 2 er gennemført</b><br>Der er sendt en email til $_POST[email] med et aktiverings link.";
exit();
}
}
}
}
}
}
?>
</html>
</head>
</body>